@charset "utf-8";
/* CSS Document */

* {
	font-family:"Myriad Pro","Trebuchet MS",Helvetica,sans-serif;
	padding:0px;
	margin:0px;
	font-size:14px;
	color:#666;
}

body {
	/*background-image: url('../images/template/bodyBG.jpg');
	background-repeat:repeat;*/
	background-color: #8d8f92;
}
/*body.home {
	background-image: url('../images/template/bodyHomeBG.jpg');
	background-repeat:repeat-x;
	
}*/

.clear {
	clear:both;
}
table.homepage strong {
	color:#D6A623;
}
table.homepage .date {
	color:#bbb;
	font-weight:bold;
	font-size:9px;
}
table.homepage ul li {
	margin-left:15px;
	margin-top:10px;
	list-style:disc;

}
table#otherProducts {
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}
table#otherProducts th {
	font-weight:bold;
	text-align:center;
	padding:20px;
	font-size:12px;
}
table#otherProducts td {
	padding:10px;
	vertical-align:top;
	border:1px solid #CCCCCC;
}
table#otherProducts td ul li{
	list-style:disc;
	line-height:14px;
	margin:5px;
}
table#otherProducts td ul {
padding: 0 10px 10px 10px;
}
table#otherProducts td.first {
	font-weight:bold;
}
p, ul {
	line-height:16px;
	padding:10px;
}
li {
	list-style-type:none;
}
#content li {
	list-style-type:disc;
	margin-left:40px;
	padding-left:10px;
}

a {
	color:#1f82ff;
	text-decoration:none;
	font-weight: bold;
}
h1 {
	color: rgb(158, 158, 158);
	font-size: 15px;
	font-weight: normal;
	padding: 10px;
	margin-top: 20px;
	padding-bottom: 0;
}

h2 {
	color:#444;
	font-size:16px;
	font-weight:bold;
}
h3 {
	color:#444; 
}

#logo {
	float:left;
	width:200px;
	height:88px;
}
#logo img {
	margin-top:27px;
}
#slogan {
	float:right;
	width:466px;
	height:50px;
}
#slogan img {
	margin-top:60px;
}

a:hover {
	color: #1f82ff;
	text-decoration:underline;
} 

#headerTop {
	height:181px;
	background-image: url('../images/template/header.png');
	background-repeat:no-repeat;
	margin: 0px auto;
	padding-top:16px 0;
	width: 1000px;
}
#bottom {
	height:3px;
	/*width:1076px;*/
	background-image: url('../images/template/bottom.jpg');
	background-repeat:repeat-x;
	background-position:center;
	}
.logo {
	margin:0 auto;
	background-image:url(../Images/Template/logo.jpg);
	width:312px;
	height:88px;
}
img.slogan {
	float:right;
	margin:30px 30px 0px 0px;
}

	
#wrapperOuter {
	text-align: left;
	margin: 0px auto;
	width: 100%;
	padding:0px;
	background-color:#fff;
	}
#wrapperOuter.home {
	/*background-image: url('../images/template/homeFlashBG.gif');*/
	background-repeat:repeat-x;
	background-position:top;

	}
#wrapper {
	
	margin: 0px auto;
	width: 1076px;
	padding:0px;
}
#headerBottom {
	/*margin-top:50px;*/
	text-indent:50px;
	height:8px;
	clear:both;
}

#content {
	/*position:relative;
	border:solid #ccc 4px;
	padding: 0px 100px 1px 100px;*/
	background-image: url('../images/template/whiteBG.png');
	background-repeat:repeat-x;
	background-position:bottom;
	padding: 0 20px;
}
#quickLinks {

	background-image: url('../images/template/bottomBG.png');
	background-repeat:repeat-x;
	height:356px;
}
#quickLinks p {

	color:#fff;
}
#content-left	{
	float:left;
	width:650px;
}
.innerContent	{
	background-image: url('../images/template/transparent4.png');
	background-repeat:repeat;
	width:1000px;
	margin:auto;
	clear:both;
}

#enquiry-form {
	width:480px;
	margin-top:10px;	
	float:left;
	
}

#menuHolder {
	padding-top:75px;
	width:1000px;
	float:right;	
}
ul#menu{
	/*float:right;*/
	margin:0 auto;
	padding-left:75px;
	/*margin-top:210px;*/
	line-height:0px;
	background-color:red;
}

ul#menu li.home,  ul#menu li.home a img	{
width:45px;
}
ul#menu li.home a img	{
background-image:url(../images/menu/home.gif);
}
ul#menu li.Galleries,  ul#menu li.Galleries a img	{
width:91px;
}
ul#menu li.Galleries a img	{
background-image:url(../images/Menu/galleries.gif); 
}
ul#menu li.Inspirations,  ul#menu li.Inspirations a img	{
width:120px;
}
ul#menu li.Inspirations a img	{
background-image:url(../images/menu/inspirations.gif);
}
ul#menu li.Contact,  ul#menu li.Contact a img	{
width:76px;
}
ul#menu li.Contact a img	{
background-image:url(../images/menu/contact.gif);
}
ul#menu li.admin,  ul#menu li.admin a img	{
width:8px;
}
ul#menu li.admin a img	{
background-image:url(../images/menu/admin.gif);
}
ul#menu li.Packages,  ul#menu li.Packages a img	{
width:84px;
}
ul#menu li.Packages a img	{
background-image:url(../images/menu/packages.gif);
}
ul#menu li.Order,  ul#menu li.Order a img	{
width:54px;
}
ul#menu li.Order a img	{
background-image:url(../images/menu/order.gif);
}

ul#menu li {
	display:inline;
	float:left;
	margin-left:30px;
	margin-bottom:14px;
	height:10px;
}

ul#menu li a img{
	text-decoration:none;
	background-position:top left;
	height:10px;
}
ul#menu li a img.currentPage{
	background-position:bottom left;
}
ul#menu li a img:hover {
	background-position:top right;
}
ul#news .highlight {
	/*color:#5054E7;*/
	font-weight:bold;
	font-size:9px;
	list-style:disc;
}
ul#news .highlight p {
	font-weight:normal;
}
#testimonials {
	width:437px;
	padding: 10px 20px;
	float:left;
}
#faq, #freeQuote {
	width:210px;
	padding: 10px 20px;
	float:left;
}
#flash {
	height:300px;
	background-color:#333333;
	float:left;
	width:735px;
	margin-top:0px;
}
#flashMenu {
	height:300px;
	background-color:#333333;
	float:left;
	width:250px;
	margin-top:0px;
}
#footer {
	margin: 0px auto;
	height:33px;
	padding:10px 0px 0px 0px;
	text-align:center;
	color: #B3B3B3;
	background-image:url(../Images/Template/footerBG.png);
	background-repeat: repeat-x;
}
#footer strong {
	color: #B3B3B3;
}
#footer a {
	color: #ddd;
	font-weight: normal;
} 
#footer a:hover {
	color: #fff;
} 

/* --------------------------- Contact Form Stuff ---------------------- */
#contact_left {
	float:left;
	width: 600px;
	margin: 0 0 0 80px;
}
#contact_right {
	float:right;
	width: 270px;
	margin: 0 0 0 0;
}
fieldset {
margin:10px;
width:780px;
border:none;
margin-left:auto;
margin-right:auto;
}
fieldset .contact-form {
width:450px;
padding:30px;
border:none;
/*border:1px thin #cccccc;*/
}
.contact-form td .fieldsml {
text-align:left;
width:50px;
}
.contact-form td .fieldmdm {
text-align:left;
width:100px;
}
.contact-form td .fieldlge {
text-align:left;
width:150px;
}
.contact-form td .fieldxlge {
text-align:left;
width:350px;
}
.contact-form td {
text-align:right;
font-weight:bold;
padding:5px;
}
#comments-field {
width:430px;
}
td.contact-field {
text-align:left;
}
.contact-form td table{
text-align:right;
width:400px;
}
/* Form stuff for main site */
form div label {
	float:left;
	text-align:right;
	margin:2px;
	padding:2px;
	width:40%;
	font-weight:bold;
}

form div {
clear:left;
margin:0;
padding-top:0.6em;
}

ul#products, ul#productsCat {
width:900px;
/*w/idth:850px;*/
float:left;
margin-left:15px;
}
/* *** IE 6 FIX *** */
*HTML ul#products, ul#productsCat {
width:905px;
padding:0px;
margin-left:7px;
}
.productDetail {
margin-left:20px;
}
.productDetail ul {
margin-left:50px;
}
.productDetail h3 {
font-size:12px;
color:#fff;
text-transform:uppercase;
}
.productDetail p {
clear:both;
}
.productDetail p span.price {
color:#f47f5f;
}
.productCat p span.price {
margin:0px;
padding:0px;
}
ul li.items, ul li.items-special {
width:256px;
float:left;
text-decoration:none;
list-style-type:none;
padding:5px;
margin:2px;
}
ul li.items {
background-color:#f6f6f5;
}
ul li.items a.details, ul li.items-special a.details {
color:#f47a5c;
font-weight:bold;
text-decoration:none;
width:133px;
float:left;
}
ul li.items h3, ul li.items-special h3 {
width:133px;
}
ul li.items p, ul li.items-special p {
width:95px;
}
ul#products li.items a.details{
margin:2px auto;
text-align:center;
}
ul#productDetail{
margin:2px auto;
text-align:center;
margin:20px;
}
ul#productDetail li{
width:150px;
float:left;
list-style-type:none;
margin:2px auto;
text-align:center;
}
ul#productsCat li.items h3, ul#productsCat li.items-special h3 {
color:#f47a5c;
font-size:11px;
/*margin-top:5px;*/
text-transform:uppercase;
text-align:center;
width:250px;
}
ul#productsCat li.items .links a, ul#productsCat li.items-special .links a {
color:#bbb;
font-size:9px;
margin:0px 0px 0px 30px;
padding:0px;
text-decoration:none;
font-weight:bold;
}
ul#productsCat li.items .links a:hover, ul#productsCat li.items-special .links a:hover {
color:#999;
}
ul#productsCat li.items, ul#productsCat li.items-special {
height:250px;
}
#menu ul li {
color:#333333;
}
/*background-color:#111;*/
div.flash {
padding: 40px 0px 10px 20px;
display:inline;
float:right;
}
div.flashHome {
float:left;
background-color:##CCC;
}

#content img.pad {
padding: 5px 15px;
}

/*#flashHomeBG {
background-image: url('../images/template/homeFlashBG.gif');
background-repeat:repeat-x;
background-position:top;
width:100%;
height:260px;
position:absolute;
top:100px;

}*/
/*.bd, #menu, #myMenu,#myMenu ul,  #myMenu ul li {height:35px;}*/
#myMenu ul li {padding-top:6px;padding-bottom:6px;font-size:14px;}

.homepage-bottom {
width:650px;
float:left;
}

.homepage-bottom-right {
width:280px;
float:left;
/*margin-top:47px;*/
}
ul.bullet li {
	list-style-type:disc;
	margin-left:30px;
	}
ul.indent li {
	list-style-type:none;
	margin-left:30px;
	}
.title {
	clear:both;
	/*float:left;*/
	padding-top:20px;
	padding-left:10px;
}
ul.galleryMenu {
	width:840px;
}
ul.galleryMenu li {
	width:175px;
	float:left;
	border-color:#fff;
	text-align:center;
}
ul.galleryMenu li.Kidz_In_Frames {
	width:114px;
}
ul.galleryMenu li img.frame{
	/*border-width:7px;
	border-color:#fff;*/
}
/*#content img {
	border: solid 10px #a5ab7e;
	margin: 15px 0 15px 15px;
	}*/
#team img {
	margin:0 15px 15px 0;
	}
#team h3 {
	clear:both;
	}